## fuse-google-drive 0.0.20120909

=== debian/changelog ===
fuse-google-drive (0.0.20120909-0~rzr20140503) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#fuse-google-drive

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 13:09:57 +0200

fuse-google-drive (0.0.20140503-0~rzr) saucy; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#fuse-google-drive

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 13:09:56 +0200

fuse-google-drive (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Sat, 03 May 2014 13:09:56 +0200

fuse-google-drive (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Fri, 02 May 2014 10:32:09 +0200
