=== debian/control ===
Source: fuse-google-drive
Section: utils
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://github.com/jcline/fuse-google-drive
#Vcs-Git: git://git.debian.org/collab-maint/fuse-google-drive.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/fuse-google-drive.git;a=summary

Package: fuse-google-drive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: fuse-google-drive-snapshot
Architecture: all
Section: sound
Depends: fuse-google-drive (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade fuse-google-drive
 http://rzr.online.fr/q/snapshot#fuse-google-drive Feedback welcome
